polygon {maps} | R Documentation

## Polygon functions

### Description

These functions are called internally and will generally not be required by the user.

### Usage

    area.polygon(p)
    centroid.polygon(p)
    ## S3 method for class 'polygon'
    as.matrix(x, ...)
    closed.polygon(p)
    in.one.polygon(p, x)
    in.polygon(p, x)
    num.polygons(p)
    sub.polygon(p, i)

[Package maps version 3.2.0 Index]